Activity log for bug #2029413

Date Who What changed Old value New value Message
2023-08-02 19:59:33 Connor Nolan bug added bug
2023-08-03 03:51:56 Daniel van Vugt affects gnome-shell (Ubuntu) mutter (Ubuntu)
2023-08-03 03:56:09 Daniel van Vugt summary Tapping the top bar withg the touchscreen crashes GNOME Tapping the top bar with the touchscreen crashes GNOME on Xorg
2023-08-03 03:56:15 Daniel van Vugt bug added subscriber Daniel van Vugt
2023-08-03 03:56:22 Daniel van Vugt tags amd64 apport-bug lunar amd64 apport-bug lunar touch touchscreen
2023-08-03 07:55:31 Daniel van Vugt mutter (Ubuntu): assignee Daniel van Vugt (vanvugt)
2023-08-03 07:55:36 Daniel van Vugt mutter (Ubuntu): status New In Progress
2023-08-03 08:15:55 Daniel van Vugt bug watch added https://gitlab.gnome.org/GNOME/mutter/-/issues/2808
2023-08-03 08:15:55 Daniel van Vugt bug task added mutter
2023-08-03 08:43:53 Daniel van Vugt nominated for series Ubuntu Mantic
2023-08-03 08:43:53 Daniel van Vugt bug task added mutter (Ubuntu Mantic)
2023-08-03 08:43:53 Daniel van Vugt nominated for series Ubuntu Lunar
2023-08-03 08:43:53 Daniel van Vugt bug task added mutter (Ubuntu Lunar)
2023-08-03 08:43:53 Daniel van Vugt nominated for series Ubuntu Jammy
2023-08-03 08:43:53 Daniel van Vugt bug task added mutter (Ubuntu Jammy)
2023-08-03 08:44:00 Daniel van Vugt mutter (Ubuntu Lunar): status New Triaged
2023-08-03 08:44:02 Daniel van Vugt mutter (Ubuntu Mantic): importance Undecided High
2023-08-03 08:44:04 Daniel van Vugt mutter (Ubuntu Lunar): importance Undecided High
2023-08-03 08:44:06 Daniel van Vugt mutter (Ubuntu Lunar): assignee Daniel van Vugt (vanvugt)
2023-08-03 08:44:09 Daniel van Vugt mutter (Ubuntu Jammy): assignee Daniel van Vugt (vanvugt)
2023-08-03 08:44:13 Daniel van Vugt mutter (Ubuntu Jammy): status New Incomplete
2023-08-03 09:25:06 Daniel van Vugt mutter (Ubuntu Jammy): status Incomplete Triaged
2023-08-03 09:25:08 Daniel van Vugt mutter (Ubuntu Jammy): importance Undecided Medium
2023-08-03 11:29:25 Bug Watch Updater mutter: status Unknown New
2023-09-07 09:22:22 Daniel van Vugt mutter (Ubuntu Mantic): status In Progress Fix Committed
2023-09-07 09:22:25 Daniel van Vugt mutter (Ubuntu Lunar): status Triaged In Progress
2023-09-07 09:22:36 Daniel van Vugt tags amd64 apport-bug lunar touch touchscreen amd64 apport-bug fixed-in-mutter-45.0 fixed-upstream lunar touch touchscreen
2023-09-07 12:35:49 Bug Watch Updater mutter: status New Fix Released
2023-09-21 06:53:49 Daniel van Vugt mutter (Ubuntu Mantic): status Fix Committed Fix Released
2023-09-21 06:54:28 Daniel van Vugt mutter (Ubuntu Lunar): status In Progress Fix Committed
2023-09-21 06:54:39 Daniel van Vugt tags amd64 apport-bug fixed-in-mutter-45.0 fixed-upstream lunar touch touchscreen amd64 apport-bug fixed-in-mutter-44.5 fixed-in-mutter-45.0 fixed-upstream lunar touch touchscreen